## haskell-ordered-containers 0.2.2

=== debian/changelog ===
haskell-ordered-containers (0.2.2-2) unstable; urgency=medium

  * Sourceful post-NEW upload

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 09 Aug 2020 10:48:07 +0300

haskell-ordered-containers (0.2.2-1) unstable; urgency=low

  * Initial release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 19 Jun 2020 14:53:08 +0300
