=== debian/control ===
--- 
+++ 
@@ -4,13 +4,17 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts (>= 0.13),
- cdbs,
+ dh-sequence-haskell,
  ghc (>= 9.4),
  ghc-prof,
+ libghc-hashable-dev (>= 1.2),
+ libghc-hashable-dev (<< 2.0),
+ libghc-hashable-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.6.2
+ libghc-hashable-doc,
+Standards-Version: 4.7.0
 Homepage: https://hackage.haskell.org/package/ordered-containers
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-ordered-containers
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-ordered-containers]
